*,*::before,*::after{box-sizing:border-box}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
html{overflow-y:scroll;font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:rgba(0,0,0)}
@at-root{@-ms-viewport{width:device-width}}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}
body{margin:0;font-family:'Source Sans Pro', sans-serif;font-size:18px;font-weight:300;line-height:1.5;color:#ccced0;text-align:left;background-color:#10253c}[tabindex="-1"]:focus{outline:0!important}
hr{box-sizing:content-box;height:0;overflow:visible}
h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:23px;font-family:'Comfortaa', cursive;}
p{margin-top:0;margin-bottom:23px}
abbr[title],abbr[data-original-title]{text-decoration:underline;text-decoration:underline dotted;cursor:help;border-bottom:0}
address{margin-bottom:16px;font-style:normal;line-height:inherit}
ol,ul,dl{margin-top:0;margin-bottom:16px; list-style-type: none;}
ol ol,ul ul,ol ul,ul ol{margin-bottom:0}
dt{font-weight:300}
dd{margin-bottom:8px;margin-left:0}
blockquote{margin:0 0 1rem}
dfn{font-style:italic}
b,strong{font-weight:bolder}
small{font-size:80%}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
a{color:#ccced0;text-decoration:none;background-color:transparent;}
a:hover{text-decoration:none}
a:focus, button:focus, button:active, select:focus, select:active{outline:none}
a:not([href]):not([tabindex]){color:inherit;text-decoration:none;}
pre,code,kbd,samp{font-family:monospace,sans-serif;font-size:1em}
pre{margin-top:0;margin-bottom:16px;overflow:auto;-ms-overflow-style:scrollbar}
figure{margin:0 0 1rem}
img{vertical-align:middle;border-style:none}
svg{overflow:hidden;vertical-align:middle}
table{border-collapse:collapse}
caption{padding-top:4px;padding-bottom:4px;color:#ccced0;text-align:left;caption-side:bottom}
th{text-align:inherit}
label{display:inline-block;margin-bottom:8px}
button{border-radius:0}
button:focus{outline:1px dotted;outline:5px auto-webkit-focus-ring-color}
input,button,select,optgroup,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}
button,input{overflow:visible}
button,select{text-transform:none}
button,html[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{padding:0;border-style:none}
input[type="radio"],input[type="checkbox"]{box-sizing:border-box;padding:0}
input[type="date"],input[type="time"],input[type="datetime-local"],input[type="month"]{-webkit-appearance:listbox}
textarea{overflow:auto;resize:vertical}
fieldset{min-width:0;padding:0;margin:0;border:0}
legend{display:block;width:100%;max-width:100%;padding:0;margin-bottom:8px;font-size:24px;line-height:inherit;color:inherit;white-space:normal}
progress{vertical-align:baseline}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px;-webkit-appearance:none}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}
output{display:inline-block}
summary{display:list-item;cursor:pointer}
template{display:none}[hidden]{display:none!important}